/* USER REGISTRATION PAGE */

.basic-profile .horizontal-tab-button-1, .basic-profile .horizontal-tab-button-2, .basic-profile #user-tabs-profile, .basic-profile #user-tabs-subs {
	display: none;
}

#block-vn-user-user-main-menu {
	float: right;
	width: 220px;
	font-weight: 600;
	position: relative;
	z-index: 11;
}
#block-vn-user-user-main-menu ul {
	background: #e2e2e2;
	border: solid 1px #e8e8e8;
	border-radius: 8px;
	width: 210px;
	padding: 0px 5px;
	margin: 0;
}
#block-vn-user-user-main-menu li {
	float: none;
}
.user-dropdown-menu a {
	display: block;
	line-height: 1;
	padding: 18px 15px;
	margin: 5px 0;
	border: 1px solid #6fac37;
	border-radius: 4px;
	color: #fff;
	background: #88bd3e;
}
.user-dropdown-menu a.active {
	margin: 0;
}
.user-dropdown-menu a.active, .user-dropdown-menu a:hover {
	color: #fff;
	text-decoration: none;
}

.cssgradients .user-dropdown-menu a {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#88bd3e), to(#5c9c03));
	background-image: -webkit-linear-gradient(top, #88bd3e, #5c9c03);
	background-image: -moz-linear-gradient(top, #88bd3e, #5c9c03);
	background-image: -ms-linear-gradient(top, #88bd3e, #5c9c03);
	background-image: -o-linear-gradient(top, #88bd3e, #5c9c03);
	background-image: linear-gradient(to bottom, #88bd3e, #5c9c03);
}

.user-dropdown-menu .org-action a {
	border-color: #999;
	background: #ef6f00;
}
.cssgradients .user-dropdown-menu .org-action a {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ef6f00), to(#c85d00));
	background-image: -webkit-linear-gradient(top, #ef6f00, #c85d00);
	background-image: -moz-linear-gradient(top, #ef6f00, #c85d00);
	background-image: -ms-linear-gradient(top, #ef6f00, #c85d00);
	background-image: -o-linear-gradient(top, #ef6f00, #c85d00);
	background-image: linear-gradient(to bottom, #ef6f00, #c85d00);
}

.user-dropdown-menu .vol-action a {
	border-color: #999;
	background: #006abc;
}
.cssgradients .user-dropdown-menu .vol-action a {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#006abc), to(#055491));
	background-image: -webkit-linear-gradient(top, #006abc, #055491);
	background-image: -moz-linear-gradient(top, #006abc, #055491);
	background-image: -ms-linear-gradient(top, #006abc, #055491);
	background-image: -o-linear-gradient(top, #006abc, #055491);
	background-image: linear-gradient(to bottom, #006abc, #055491);
}

.dash {
	font-style: italic;
	font-weight: normal;
}

.dash a {
	padding: 9px 15px;
}

.dash span {
	display: block;
	font-size: 1.38461538461538em;
	font-weight: 600;
	font-style: normal;
}

.js .user-dropdown-menu ul {
	display: none;
	position: absolute;
}

.user-dropdown-menu > div {
	position: relative;
}

.user-dropdown-menu > div a {
	padding-right: 36px;
}

.user-dropdown-menu .toggle {
	position: absolute;
	top: 0;
	right: 0px;
	width: 35px;
	height: 100%;
	background: url(img/toggle.png) left 50% no-repeat;
	background-color: rgba(255,255,255,0.2);
	cursor: pointer;
}

.user-dropdown-menu .toggle.open {
	background-position: right 50%;
}

.cssgradients .user-dropdown-menu .log-off a {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#88bd3e), to(#5c9c03));
	background-image: -webkit-linear-gradient(top, #88bd3e, #5c9c03);
	background-image: -moz-linear-gradient(top, #88bd3e, #5c9c03);
	background-image: -ms-linear-gradient(top, #88bd3e, #5c9c03);
	background-image: -o-linear-gradient(top, #88bd3e, #5c9c03);
	background-image: linear-gradient(to bottom, #88bd3e, #5c9c03);
}

/* FIND EVENTS */
.view-find-events .view-content, .view-my-matches .view-content {
	margin: 0 -10px;
}

.view .row {
	margin-bottom: 20px;
}

.view .grid_3 {
	width: 200px;
	padding: 9px;
	border: solid 1px #d4d4d4;
	border-radius: 6px;
	background: #fff;
	transition: background .1s, color .1s;
}
.view .grid_3 a {
	transition: color .1s;
}

.page-dashboard .view .grid_3:hover {
	background: #184fa9;
	color: #fff;
	cursor: pointer;
}
.page-dashboard .view .grid_3:hover a {
	color: #fff;
}

.view .grid_3 img {
	width: 100%;
	height: auto;
	display: block;
}

.view .grid_3 h2 {
	font-size: 1.53846153846154em;
	line-height: 1.25;
	font-weight: 600;
	margin: 7px 0;
}

.view .grid_3 h2 a:hover {
	text-decoration: none;
}

.view .grid_3 .detail {
	font-size: 1.23076923076923em;
	line-height: 1.25;
	font-weight: 600;
	margin: 0;
}

.view .grid_3 .description {
	margin: 7px 0;
}

.view .grid_3 .description p {
	margin: 7px 0 0;
}

/* exposed form */
.page-find-events .views-exposed-form {
	position: relative;
	padding: 19px 15px 19px 15px; /* 110 */
	margin: 20px 0;
	background: #7bac39;
	color: #fff;
	border: solid 1px #6fac37;
	border-radius: 6px 6px 0 0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7bac39), to(#569302));
	background-image: -webkit-linear-gradient(top, #7bac39, #569302);
	background-image: -moz-linear-gradient(top, #7bac39, #569302);
	background-image: -ms-linear-gradient(top, #7bac39, #569302);
	background-image: -o-linear-gradient(top, #7bac39, #569302);
	background-image: linear-gradient(to bottom, #7bac39, #569302);
}

.views-exposed-form .views-exposed-widgets {
	margin-bottom: 0;
}

.views-exposed-form .views-exposed-widget {
	padding: 0 1em 0 0;
	min-height: 40px;
}

#sidebar-first .views-exposed-widget {
	padding: 0;
	float: none;
	min-height: 0;
}

.page-find-events .views-submit-button {
	/*position: absolute;
	top: 19px;
	right: 13px;*/
	padding: 0;
	clear: both;
}
/*
.page-find-events #edit-submit-find-events {
	display: block;
	width: 82px;
	height: 82px;
	padding: 0;
	border: 0;
	margin: 0;
	background: url(img/search.png);
	text-indent: -999px;
	overflow: hidden;
	cursor: pointer;
}
*/
.page-find-events #edit-submit-find-events {
	margin: 10px 0 2px;
	padding: 4px 12px;
	background: #fff;
	color: #7bac39;
}

.views-exposed-form label {
	font-weight: normal;
}

.views-exposed-form .form-text {
	font-size: 1em;
	line-height: 1.23076923076923; /*16px*/
	padding: 6px 10px;
	border: solid 1px #ccc;
	border-radius: 4px;
}

#sidebar-first .form-text {
	margin-left: 0;
	margin-right: 0;
	width: 178px;
}

.page-find-events #edit-keys {
	width: 220px;
}

.views-widget-filter-date_filter label {
	display: inline;
}

.views-widget-filter-date_filter .container-inline-date .form-item input {
	width: 90px;
	padding-right: 30px;
	background: #fff url(img/icon-calendar.png) right 50% no-repeat;
}

.page-find-events select {
	font-size: 1em;
	line-height: 1.23076923076923; /*16px*/
	padding: 6px 10px;
	border: solid 1px #ccc;
	border-radius: 4px;
}

#sidebar-first select {
	margin-left: 0;
	margin-right: 0;
	width: 200px;
}

.js #edit-keys-wrapper label, .js #edit-field-event-region-target-id-wrapper label {
	display: none;
}

#edit-date-filter-wrapper {
	
}
#edit-date-filter-wrapper .views-widget, #edit-date-filter-wrapper div {
	display: inline;
}
.form-type-date-popup .description, #edit-date-filter-wrapper .description {
	display: none;
}
#edit-date-filter-wrapper .container-inline-date {
	clear: none;
	float: left;
}
#edit-date-filter-wrapper .date-padding, #edit-date-filter-wrapper .form-item {
	display: inline;
	float: none;
}

#sidebar-first .views-exposed-form .views-exposed-widget .form-submit {
	margin: 2px 0 0;
}

#sidebar-first .form-submit {
	font-size: 1em;
	line-height: 1.38461538461538;
}

/* HOMEPAGE SEARCH */
.homepage-find-events h2 {
	font-size: 1.69230769230769em;
	color: #fff;
	border-radius: 5px 5px 0 0;
	margin: 0;
}

.homepage-find-events .views-submit-button {
	padding: 0;
}
.homepage-find-events .views-submit-button .form-submit {
	background: #fff;
	color: #569302;
	margin: 0;
	font-size: 1em;
	line-height: 1.23076923076923;
	padding: 7px 10px;
	border: solid 1px #ccc;
	border-radius: 4px;
}

.homepage-find-events h2.latest {
	display: block;
	font-weight: bold;
	font-size: 1.23076923076923em;
	line-height: 1;
	margin: 10px -19px 10px;
	padding: 10px 19px 0;
	border-top: solid 1px #fff;
	border-radius: 0;
}

.homepage-find-events .view-content {
	margin: 0;
}

.homepage-find-events .row {
	background: #fff;
	color: #333;
	border: solid 1px #d4d4d4;
	border-radius: 6px;
	padding: 15px 20px 15px 240px;
	margin: 0px 0 19px;
}

.homepage-find-events .row img {
	float: left;
	margin: -15px 20px -15px -240px;
	border-radius: 5px 0 0 5px;
	width: 220px;
	height: auto;
}

/* EVENT DISPLAY */
.group-description {
	background: #fff;
	padding: 20px;
	border: solid 1px #d4d4d4;
	border-radius: 6px;
	margin: 20px 0 40px;
}

.group-meta {
	margin-top: 20px;
	border-top: solid 1px #d4d4d4;
	padding-top: 20px;
}

.field-name-field-website {
	font-weight: bold;
}

.field-name-field-volunteers-after-event {
	margin-top: 20px;
	font-weight: bold;
}

.field-name-field-volunteers-after-event .description {
	font-weight: normal;
}


/* PAGE */
.field-name-field-banner-image img {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.field-name-field-banner-image .file .file-icon {
	width: auto;
} 

/****************** REMOVE!! */
#block-block-4 {
	display: none;
}

/*
 Colorbox Core Style:
 The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	overflow: hidden;
}
#cboxWrapper {
	max-width: none;
}
#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
	clear: left;
}
#cboxContent {
	position: relative;
}
#cboxLoadedContent {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
#cboxTitle {
	margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
	cursor: pointer;
}
.cboxPhoto {
	float: left;
	margin: auto;
	border: 0;
	display: block;
	max-width: none;
	-ms-interpolation-mode: bicubic;
}
.cboxIframe {
	width: 100%;
	height: 100%;
	display: block;
	border: 0;
	padding: 0;
	margin: 0;
}
#colorbox, #cboxContent, #cboxLoadedContent {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}


/* EVENT POSITIONS */
.views-table {
	border-collapse:separate;
	border-spacing: 0 10px; /* horizontal vertical */
}

.views-table th {
	background: #73a233;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}

.views-table th a {
	color: #fff;
}

.views-table tbody tr {
	
}

.views-table td {
	background: #fff;
	border: solid 1px #d4d4d4;
	border-left: 0;
	border-collapse: collapse;
	padding: 10px;
	vertical-align: middle;
}

.views-table h3 {
	font-size: 1.23076923076923em;
	margin: 0 0 .5em;
}

.views-table strong {
	font-weight: bold;
}

.views-table td img {
	display: block;
	width: 220px;
	height: 150px;
}

.views-table .date-display-single {
	/*white-space: nowrap;*/
}

.views-table td.thumbnail {
	padding: 0;
	border: 0;
	background: transparent;
}

.views-table .thumbnail div {
	float: left;
	background: #fff;
	border: solid 1px #d4d4d4;
	border-right: 0;
	border-radius: 6px 0 0 6px;
	padding: 10px 0 10px 10px;
	height: 150px;
}

.views-table td.view-position {
	padding: 0;
	border: 0;
	background: transparent;
}

.views-table .view-position div {
	border: solid 1px #d4d4d4;
	border-left: 0;
	border-radius: 0 6px 6px 0;
}

.views-table .view-position a {
	display: block;
	width: 35px;
	height: 170px;
	background: #73a233 url(img/bg-view-position.png) 50% 50% no-repeat;
	text-indent: -999px;
	overflow: hidden;
	cursor: pointer;
	border-radius: 0 5px 5px 0;
}

.views-table span.tick {
	display: block;
	margin: 0 auto;
	width: 25px;
	height: 25px;
	background: url(img/icon-tick.png) 0 0 no-repeat;
	text-indent: -999px;
	overflow: hidden;
}

/* EVENT POSITIONS HTML LIST */

.view-event-positions ul {
	list-style: none;
	padding: 0;
}

.view-event-positions li {
	background: #fff;
	border: solid 1px #d4d4d4;
  border-radius: 6px;
	padding: 10px;
  margin: .5em 0;
}

.view-event-positions .thumbnail {
  float: left;
  margin-right: 15px;
}

.view-event-positions h3 {
	font-size: 1.23076923076923em;
	margin: 0 0 .5em;
}

.view-event-positions p {
  margin: .5em 0;
}

.view-event-positions img {
	display: block;
	width: 220px;
	height: 150px;
}

.view-event-positions li div div {
  display: inline;
}

.view-event-positions li:hover {
	background: #73a233;
  color: #fff;
  cursor: pointer;
}

.view-event-positions li:hover a {
  color: #fff;
}

.view-event-positions span {
  font-weight: bold;
}

.view-event-positions .deadline span {
  font-weight: normal;
}

/* positions inside colorbox */
#event-positions {
  padding: 20px;
}
#event-positions h3 {
  margin: 0 0 1em;
}
#event-positions ul {
  margin: 0;
}
#event-positions li {
  margin: .5em 0 0;
}



/*
 User Style:
 Change the following styles to modify the appearance of Colorbox.  They are
 ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
	background: url(colorbox/overlay.png) repeat 0 0;
}
#colorbox {
	outline: 0;
}
#cboxTopLeft {
	width: 21px;
	height: 21px;
	background: url(colorbox/controls.png) no-repeat -101px 0;
}
#cboxTopRight {
	width: 21px;
	height: 21px;
	background: url(colorbox/controls.png) no-repeat -130px 0;
}
#cboxBottomLeft {
	width: 21px;
	height: 21px;
	background: url(colorbox/controls.png) no-repeat -101px -29px;
}
#cboxBottomRight {
	width: 21px;
	height: 21px;
	background: url(colorbox/controls.png) no-repeat -130px -29px;
}
#cboxMiddleLeft {
	width: 21px;
	background: url(colorbox/controls.png) left top repeat-y;
}
#cboxMiddleRight {
	width: 21px;
	background: url(colorbox/controls.png) right top repeat-y;
}
#cboxTopCenter {
	height: 21px;
	background: url(colorbox/border.png) 0 0 repeat-x;
}
#cboxBottomCenter {
	height: 21px;
	background: url(colorbox/border.png) 0 -29px repeat-x;
}
#cboxContent {
	background: #fff;
	overflow: hidden;
}
.cboxIframe {
	background: #fff;
}
#cboxError {
	padding: 50px;
	border: 1px solid #ccc;
}
#cboxLoadedContent {
	margin-bottom: 28px;
}
#cboxTitle {
	position: absolute;
	bottom: 4px;
	left: 0;
	text-align: center;
	width: 100%;
	color: #949494;
}
#cboxCurrent {
	position: absolute;
	bottom: 4px;
	left: 58px;
	color: #949494;
}
#cboxLoadingOverlay {
	background: url(colorbox/loading_background.png) no-repeat center center;
}
#cboxLoadingGraphic {
	background: url(colorbox/loading.gif) no-repeat center center;
}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
	border: 0;
	padding: 0;
	margin: 0;
	overflow: visible;
	width: auto;
	background: none;
}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
	outline: 0;
}

#cboxSlideshow {
	position: absolute;
	bottom: 4px;
	right: 30px;
	color: #0092ef;
}
#cboxPrevious {
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(colorbox/controls.png) no-repeat -75px 0;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
}
#cboxPrevious:hover {
	background-position: -75px -25px;
}
#cboxNext {
	position: absolute;
	bottom: 0;
	left: 27px;
	background: url(colorbox/controls.png) no-repeat -50px 0;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
}
#cboxNext:hover {
	background-position: -50px -25px;
}
#cboxClose {
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(colorbox/controls.png) no-repeat -25px 0;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
}
#cboxClose:hover {
	background-position: -25px -25px;
}

/*
 The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
 when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
 See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft, .cboxIE #cboxTopCenter, .cboxIE #cboxTopRight, .cboxIE #cboxBottomLeft, .cboxIE #cboxBottomCenter, .cboxIE #cboxBottomRight, .cboxIE #cboxMiddleLeft, .cboxIE #cboxMiddleRight {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}